* {
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
    height:100%;
}

body {
    font: normal 13px arial, helvetica, sans-serif;
    width: 100%;
    height:100%;
    min-height: 100%;
    min-width:940px;
    color: #333;
    background-color: #fff;
    font-family: arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
}
a {
    color: #679fd3;
    /*outline: none;*/
    /*text-decoration: none;*/
}
a:hover {
    text-decoration: none;
}
p {
    margin: 0 0 18px
}
img {
    border: none;
}
input {
    vertical-align: middle;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
    margin: 0 0 .75em 0;
}
#wrapper {
    width: 100%;

    min-height: 100%;
    height: auto !important;
    height: 100%;


}
header, nav, section, article, aside, footer {
    display: block;
}
.clear{clear:both}

/* Header
-----------------------------------------------------------------------------*/
header{
    height: 156px;
    width: 100%;
    background: #d7e9fd url(../img/header.png) repeat-x bottom left;
    padding: 0;
    border-bottom: 1px solid #fff;
    margin-bottom: -50px;
}
header .inner{
    width: 940px;
    height: 100%;
    margin: 0 auto;
    background: transparent url(../img/header-inner.jpg) no-repeat bottom left;
}
header a {
    font-weight: normal;
}
header-text a {
    color: #679fd3;
}
header .menu{
    width: 250px;
    margin: 0 auto;
}
header .menu li a{
    font-size: 11px;

}
header .menu li{
    display: block;
    position: relative;
    float: left;
    left: -7px;
    border-left-style: solid;
    border-left-width: 1px;
    border-color: #999;
    padding: 0 6px;
    white-space: nowrap;
    height: 15px;
    line-height: 13px;
}
header .menu ul{
    clear: both;
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
}
header .menu .menu-item {
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
}
header .menu .menu-item a {
    font-weight: normal;
    color: #999;
}
header .menu .current-menu-item a {
    font-weight: bold;
    color: #679fd3;
}
header .content{
    text-align: center;
    padding: 20px 0 35px 0;
}
header .title{
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
}
header .title a{
    text-decoration: none;
    font-weight: bold;
    font-size: 28px;
    color: #679fd3;
}
header .title a:hover{
    text-decoration: underline;
}
/* -----------------------------------------------------------------------------
   Header */

/* Content
-----------------------------------------------------------------------------*/
#content{
    width: 940px;
    margin: 0 auto;
}

#content .main{
    width: 750px;
    float: right;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #e1ecf6;
    /*border: none;*/
    /*float: none;*/
    padding-bottom: 50px;
    margin: 0 auto;
}
#content .left{
    width: 189px;
    float: left;
}
#content .left .pictogram{
    padding: 15px;
    font-size: 11px;
}
#content .left .pictogram img{
    display: block;
    margin-bottom: 10px;
    border: 1px solid #999999;
}
#content .right{
    width: 189px;
    float: right;
}
#content .right .pictogram{
    padding: 15px;
    font-size: 11px;
}
#content .right .pictogram img{
    display: block;
    margin-bottom: 10px;
    border: 1px solid #999999;
}
#content .main-top{
    border-bottom: 1px solid #e1ecf6;
    text-align: center;
    height: 600px;
    padding-bottom: 10px;
}
#content .main-top .left{
    text-align: right;
    margin-top: -80px;
}
#content .main-top .left .pictogram img{
    float: right;
}
#content .main-top .right .pictogram img{
    float: left;
}
#content .main-top .right{
    text-align: left; margin-top: -80px;
}
#content .main-top .widget{
    border: none;
}
#content .main-top .widget-list .item {
    width: 99%!important;
    border-left: 0!important;
    white-space: normal!important;
    list-style: none;
    clear: both;
    margin-bottom: 5px;
}

#content .main-top .center{
    text-align: center;
}
#content .main .inner{
    width: 710px;
    margin: 0 20px;
}
#content h1{
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
    color: #999;
    font-weight: bold;
    font-size: 26px;
}
#content .highlight{
    background-color: #ffff00;
    font-weight: bold;
}
/* -----------------------------------------------------------------------------
   Content */

/* Widget
-----------------------------------------------------------------------------*/
.widget{
    overflow: hidden;
    width: 100%;
    font-size: 11px;
    line-height: 1.2;

    padding-bottom: 15px;
    margin-bottom: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e1ecf6;
}

.widget-content, .widget-header {
    padding: 0 15px;
}
.widget-header {
    font-size: 14px;
}
.widget-content {
    margin-bottom: 10px;
}
.widget ul, .widget ol, .widget dl {
    margin-bottom: 0;
}
.widget-list {
    margin-left: 0;
}
.widget-list .item{
    width: 99%!important;
    border-left: 0!important;
    white-space: normal!important;
    list-style: none;
    clear: both;
    margin-bottom: 10px;
}
.widget a {
    color: #999;
}
.widget-header, .widget-header a {
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
    color: #679fd3;
}
/* -----------------------------------------------------------------------------
   Widget */

/* Post
-----------------------------------------------------------------------------*/
.post{
    clear: both;
}
.post .header{
    margin-bottom: 10px;
}
.post .title{
    padding: 15px 0 0 27px;
    /*padding: 15px 0 0 0;*/
}
.post .title a{
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
    color: #999;
    text-decoration: none;
    font-weight: bold;
    font-size: 22px;
}
.post .meta{
    margin: 0 0 .75em 28px;
    color: #999;
    font-weight: normal;
    font-size: 12px;
}
.post .avatar{
    float: left;
    margin-right: 5px;
}
.post .avatar img{
    display: block;
}
.post .avatar .username, .post .avatar a{
    font-weight: bold;
    font-size: 11px;
    line-height: 20px;
    display: block;
}
.post .entry{
    line-height: 1.4;
    margin: 0 5px .75em 0;
}
.post .entry-text{
    height: 1%;
    word-wrap: break-word;
}
.post .entry .clear:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.post .entry p{

}
.post .entry ul li{
    list-style-position: inside;
}
.post .entry a, .post .entry a span{
    color: #679fd3 !important;
}
.post .tags{
    margin: 0 5px .75em 0;
    height: 30px;
}
.post .tags h4{
    display: inline;
    font-weight: normal;
    /*margin-right: 10px;*/
}
.post .tags ul{
    display: inline;
}
.post .tags ul li{
    display: inline;
    list-style: none;
}
.post .read-more{
    font-weight: bold;
}
.post img{
    height: auto;
    max-width: 100%;
}
.post .links{
    margin: 0 5px .75em 0;
}
.post .links ul {
    font-size: 12px;
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0;
    list-style: none;
}

.post .links ul li {
    display: block;
    position: relative;
    float: left;
    left: -4px;
    border-left-style: solid;
    border-left-width: 1px;
    padding: 0 4px;
    white-space: nowrap;
    border-color: #999;
}
.post .links ul li a{
    line-height: 1.5;
    display: inline-block;
    padding: 1px 0 1px 2px;
    background-position: left center;
    background-repeat: no-repeat;
    height: 15px;
    color: #999;
}
.navigation{
    margin-top: 20px;
}
.navigation .next-post-link{
    float: right;
}
.navigation .prev-post-link{
    float: left;
}
.navigation .pagination{
    text-align: center;
}
/* -----------------------------------------------------------------------------
   Post */


#comments .comment{
    clear: both;
    margin: 10px 0;
}
#comments .comment .comment-inner{
    clear: both;
    margin: 10px 10px 20px 10px;
    padding: 1px;
}
#comments .comment .depth-1{
    margin-left: 0px;
}
#comments .comment .depth-2{
    margin-left: 25px;
}
#comments .comment .depth-3{
    margin-left: 25px;
}
#comments .comment .depth-4{
    margin-left: 25px;
}
#comments .comment .depth-5{
    margin-left: 25px;
}
#comments .comment .depth-6{
    margin-left: 25px;
}
#comments .comment .depth-7{
    margin-left: 25px;
}
#comments .comment .depth-8{
    margin-left: 25px;
}
#comments .comment .depth-9{
    margin-left: 25px;
}
#comments .comment .depth-10{
    margin-left: 25px;
}
#comments .comment .depth-1 .comment{
}
#comments .comment .depth-1 .comment-inner{
    background-color: #ffffff;
    border: none;
}
#comments .comment .depth-2 .comment-inner{
    background-color: #eff6fe;
    border: 1px solid #e1ecf6;
}
#comments .comment .depth-3 .comment-inner{
    background-color: #ffffff;
    border: none;
}
#comments .comment .depth-4 .comment-inner{
    background-color: #eff6fe;
    border: 1px solid #e1ecf6;
}
#comments .comment .depth-5 .comment-inner{
    background-color: #ffffff;
    border: none;
}
#comments .comment .depth-6 .comment-inner{
    background-color: #eff6fe;
    border: 1px solid #e1ecf6;
}
#comments .comment .depth-7 .comment-inner{
    background-color: #ffffff;
    border: none;
}
#comments .comment .depth-8 .comment-inner{
    background-color: #eff6fe;
    border: 1px solid #e1ecf6;
}
#comments .comment .depth-9 .comment-inner{
    background-color: #ffffff;
    border: none;
}
#comments .comment .depth-10 .comment-inner{
    background-color: #eff6fe;
    border: 1px solid #e1ecf6;
}

#comments .comment-list{
    margin-top: 10px;
    font-size: 12px;
}
#comments .comment .avatar{
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
}
#comments .comment .author-name{
    font-weight: bold;
}
#comments .comment .comment-date{
    font-size: 10px;
}
#comments .comment .links a{
    margin: 0 5px;
    font-size: 11px;
}
#comments .comment .links{
}
#comments .comment .comment-text{
    height: 1%;
}
#comments .comment .clear:after{
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
#edit .wp-editor-container {
    border: 1px solid #C9C9C9!important;
    /*margin-top: 10px;*/
}
#edit form input[type="submit"], #edit form input[type="submit"]{
    padding: 5px 10px;
    font-weight: bold;
    margin-top: 5px;
}
#edit form{
    margin: 10px 0;
    position: relative;
}
#edit .userpic-field{
    position: absolute;
    left: 200px;
    top: 5px;
    z-index: 10;
}
.loading{
    background: url('../img/spinner.gif') no-repeat 50% 50%;
}

.screen-reader-text{
    display: none;
}

img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}